<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/aclonica</item>
        <item>@font/antic</item>
        <item>@font/baloo</item>
        <item>@font/bangers</item>
        <item>@font/bungee</item>
        <item>@font/muli_bold</item>
        <item>@font/muli_extralight</item>
    </array>
</resources>
